/*///////////////////////////////////////////////////////////

  【お客様の声7万件達成記念】77,777円特別お値引キャンペーン

//////////////////////////////////////////////////////////*/

/* ===========================================================

  お問合せフォーム

===========================================================*/
.contact_receptionist {
  margin-top: 100px;
}

/* ===========================================================

  キャンペーン

===========================================================*/
#review70000 {
  font-size: 14px;
  color: #555;
}
#review70000 img {
  vertical-align: bottom;
}
#review70000 a {
  text-decoration: underline;
  color: #00f;
}
#review70000 a:hover {
  text-decoration: none;
}
#review70000 h2 {
  display: none;
}
#review70000 h2.h_list {
  display: block;
  margin: 0 0 14px;
}
#review70000 .head {
  margin-bottom: 20px;
}
/* ===========================================================

  キャンペーン期間/バナー紹介

===========================================================*/
#review70000 .information {
  padding: 0 10px 0 10px;
}
#review70000 .information .guide {
  float: left;
}
#review70000 .information .guide p.desc {
  width: 303px;
  font-weight: bold;
}
#review70000 .information .guide p.desc strong.period {
  color: #f00;
}
#review70000 .information .guide p.supplement {
  margin-top: 7px;
  font-size: 12px;
  color: #808080;
}
#review70000 .information .bnr_info {
  float: right;
  padding: 8px 8px 19px;
  text-align: center;
  background-color: #eee;
}
#review70000 .information .bnr_info p {
  padding-bottom: 5px;
  font-weight: bold;
}

/* ===========================================================

  プレゼント対象商品

===========================================================*/
#review70000 .list {
  margin-bottom: 13px;
  padding: 5px 0 0;
}
#review70000 .list h3 {
  margin-bottom: 2px;
  padding-left: 18px;
  font-weight: bold;
  font-size: 16px;
  background: url("/public/img/campaign/reform_support2014/bg_circle.png") left center no-repeat ;  
}
#review70000 .list ul {
  padding: 0 10px;
}
#review70000 .list li {
  float: left;
  width: 188px;
}
#review70000 .list li.middle {
  width: 189px;
}